{
  "parent": "chipi:portal/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_portal"
    },
    "title": "Into the Nya Zone",
    "description": "Leap through the portal; feral fluffers judge you with big eyes, nya",
    "frame": "challenge",
    "hidden": false,
    "announce_to_chat": true
  },
  "criteria": {
    "enter": {
      "trigger": "minecraft:changed_dimension",
      "conditions": {
        "to": "chipi:chipi_dimension"
      }
    }
  }
}
